clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- ArgList : clang::tidy::ClangTidyOptions
- CheckFactory : clang::tidy::ClangTidyCheckFactories
- ConfigFileHandler : clang::tidy::FileOptionsProvider
- ConfigFileHandlers : clang::tidy::FileOptionsProvider
- FactoryMap : clang::tidy::ClangTidyCheckFactories
- LineRange : clang::tidy::FileFilter
- NamingCheckFailureMap : clang::tidy::readability::IdentifierNamingCheck
- OptionMap : clang::tidy::ClangTidyOptions
- StringPair : clang::tidy::ClangTidyOptions